
    <!--BANNER BOTTOM-->
    <div class="container">
        <div class="row">
            <div class="col-md-12 mainteks2 bigbottomlink">
                <h1>Privacy Policy</h1>
                <h5 class="headingteksmall" style="margin-top: 30px;"><i class="fas fa-arrow-circle-right"></i> Siapa kami?</h5>
                <p>Loan Market Indonesia dinaungi oleh PT. Loan Market Indo.</p>
                <h5 class="headingteksmall"><i class="fas fa-arrow-circle-right"></i> Komitmen kami untuk melindungi privasi Anda</h5>
                <p>Kami memahami betapa pentingnya melindungi informasi pribadi Anda. Dokumen ini menetapkan komitmen kebijakan privasi kami
                    sehubungan dengan informasi pribadi yang kami miliki tentang Anda dan apa yang kami lakukan dengan informasi itu.</p>
                <p>Kami menyadari bahwa setiap informasi pribadi yang kami kumpulkan tentang Anda hanya akan digunakan sebagaimana diizinkan oleh
                    hukum yang berlaku. Penting bagi kami bahwa Anda yakin informasi pribadi yang kami miliki tentang Anda dilindungi sebagaimana
                    mustinya.</p>
                <p>Komitmen kami sehubungan dengan informasi pribadi adalah untuk mematuhi Prinsip Privasi Indonesia, sebagaimana diatur dalam
                    Undang-Undang Perlindungan Data Pribadi diantaranya Pasal 28G ayat (1) Undang-Undang Dasar Negara Republik Indonesia Tahun
                    1945.</p>
                <h5 class="headingteksmall"><i class="fas fa-arrow-circle-right"></i> Informasi Pribadi</h5>
                <p>Informasi pribadi adalah informasi mengenai identitas Anda. Informasi ini dapat mencakup informasi atau pendapat tentang Anda.
                    Informasi pribadi yang kami miliki tentang Anda juga dapat mencakup informasi kredit.</p>
                <p>Informasi kredit adalah informasi yang digunakan untuk menilai credit score Anda dan juga mencakup pinjaman yang Anda miliki dan
                    masih berjalan, riwayat pembayaran Anda sehubungan dengan pinjaman yang Anda miliki, dan segala hal lainnya yang bersangkutan.
                    Biasanya, informasi kredit dipertukarkan antara pemberi pinjaman dan badan pelaporan kredit.</p>
                <p>Jenis-jenis informasi pribadi yang dapat kami kumpulkan tentang Anda termasuk nama Anda, tanggal lahir, alamat, pekerjaan, dan
                    informasi lain yang kami perlukan terkait identitas diri Anda.</p>
                <p>Jika Anda ingin mengajukan pinjaman, kami juga dapat mengumpulkan informasi mengenai tanggungan keluarga yang Anda miliki,
                    lamanya waktu tinggal Anda pada kediaman saat ini, rincian pekerjaan Anda dan bukti penghasilan dan pengeluaran.</p>
                <h5 class="headingteksmall"><i class="fas fa-arrow-circle-right"></i> Mengapa kami mengumpulkan informasi pribadi Anda?</h5>
                <p>Kami mengumpulkan informasi pribadi Anda untuk menilai aplikasi pengajuan pinjaman dan menyajikan yang terbaik sesuai kondisi
                    finansial Anda. Kami juga dapat mengumpulkan informasi pribadi Anda untuk keperluan pemasaran dan menjalin hubungan dengan
                    Anda. Kami dapat menawarkan Anda produk dan layanan lainnya dari waktu ke waktu.</p>
                <p>Kami dapat memberikan informasi pribadi Anda kepada organisasi lain yang memiliki kepentingan dalam perwujudan pengajuan
                    pinjaman Anda.</p>
                <h5 class="headingteksmall"><i class="fas fa-arrow-circle-right"></i> Bagaimana kami mengumpulkan informasi pribadi Anda?</h5>
                <p>Jika Anda berkenan, kami akan mengumpulkan informasi pribadi Anda langsung dari Anda. Kami juga dapat mengumpulkan informasi
                    pribadi Anda dari lembaga keuangan.</p>
                <h5 class="headingteksmall"><i class="fas fa-arrow-circle-right"></i> Apakah kami mengungkapkan informasi pribadi Anda?</h5>
                <p>Kami dapat mengungkapkan informasi pribadi Anda:</p>
                <ul>
                    <li>Kepada calon pemberi dana pinjaman atau perantara lain sehubungan dengan persyaratan
                        keuangan Anda;</li>
                    <li>Kepada organisasi lain yang terlibat dalam mengelola atau mengelola keuangan Anda seperti
                        pemasok pihak ketiga, layanan percetakan dan pos, pusat panggilan;</li>
                    <li>Kepada siapa saja yang mewakili Anda, seperti pialang keuangan, pengacara, dan akuntan;</li>
                    <li>Kepada siapa pun, di mana Anda telah memberikan kami persetujuan;</li>
                    <li>Dimana kita diharuskan untuk melakukannya oleh hukum, seperti yang tercantum dalam
                        Undang-Undang Nomor 8 Tahun 2010 tentang Pencegahan dan Pemberantasan Tindak Pidana Pencucian Uang.</li>
                    <li>Kepada investor, agen atau Loan Adviser, atau entitas apa pun yang memiliki kepentingan dalam bisnis kami; atau kepada Boss
                        Anda, pemberi referensi atau layanan verifikasi identitas.</li>
                </ul>
                <p>Sebelum mengungkapkan informasi pribadi Anda kepada orang atau organisasi lain, kami akan
                    mengambil semua langkah wajar bahwa:</p>
                <ol type="a">
                    <li>Orang atau organisasi memiliki komitmen untuk melindungi informasi pribadi Anda setidaknya setara dengan komitmen kami</li>
                    <li>Anda telah menyetujui kami membuat pengungkapan.</li>
                </ol>
                <p>Semua kegiatan pengungkapan terkait informasi pribadi Anda akan kami lakukan dengan persetujuan dari Anda terlebih dahulu.</p>
                <h5 class="headingteksmall"><i class="fas fa-arrow-circle-right"></i> Pemasaran Langsung</h5>
                <p>Dari waktu ke waktu kami dapat menggunakan informasi pribadi Anda untuk memberi Anda informasi terkini terkait keuangan (finance),
                    penawaran yang mungkin menarik bagi Anda, perubahan pada organisasi kami, atau produk atau layanan baru yang ditawarkan oleh
                    kami atau perusahaan mana pun yang berhubungan dengan kami.</p>
                <p>Jika Anda tidak berkenan menerima informasi pemasaran baik melalui surat, e-mail, atau telepon
                    (termasuk SMS), Anda dapat menghubungi kami di (021) 2788 9788 atau menulis e-mail kepada kami di cs@loanmarket.co.id.</p>
                <h5 class="headingteksmall"><i class="fas fa-arrow-circle-right"></i> Memperbarui informasi pribadi Anda</h5>
                <p>Penting bagi kami bahwa informasi pribadi yang kami miliki tentang Anda akurat dan terkini. Untuk kepentingan pengajuan pinjaman
                    Anda, kami akan meminta Anda untuk memberi tahu kami jika ada informasi pribadi Anda yang berubah.</p>
                <p>Jika Anda ingin membuat perubahan pada informasi pribadi Anda, Anda dapat menghubungi kami di (021) 2788 9788 atau menulis
                    e-mail kepada kami di cs@loanmarket.co.id.</p>
                <h5 class="headingteksmall"><i class="fas fa-arrow-circle-right"></i> Akses dan koreksi ke informasi pribadi Anda</h5>
                <p>Kami akan memberi Anda akses ke informasi pribadi yang kami miliki tentang Anda. Anda dapat meminta akses ke informasi pribadi
                    yang kami miliki tentang Anda kapan saja.</p>
                <p>Kami dapat mengenakan biaya untuk biaya pengambilan dan penyediaan informasi kepada Anda.
                    Bergantung pada permintaan perubahan informasi yang Anda buat, kami dapat segera memproses
                    permintaan Anda, jika tidak, kami biasanya memerlukan waktu tujuh hari untuk memproses permintaan Anda. Kami mungkin perlu
                    menghubungi entitas lain untuk menyelidiki kebenaran perubahan informasi Anda.</p>
                <p>Mungkin akan ada situasi ketika kami tidak diharuskan menyediakan akses kepada Anda mengenai
                    informasi pribadi. Bila kami tidak menyediakan hal tersebut, kami akan memberi penjelasan yang biasanya terkait proses hukum yang
                    ada.</p>
                <p>Jika ada informasi pribadi yang kami miliki tentang Anda salah, tidak akurat atau ketinggalan zaman Anda dapat meminta kami untuk
                    mengoreksi informasi tersebut. Jika sesuai, kami akan memperbaiki informasi pribadi. Pada saat permintaan, jika tidak, kami akan
                    memberikan tanggapan awal kepada Anda dalam waktu tujuh hari sejak menerima permintaan Anda. Apabila masuk akal, dan setelah
                    penyelidikan, kami akan memberi Anda perincian tentang apakah kami telah mengoreksi informasi pribadi dalam waktu 30 hari.</p>
                <p>Kami mungkin perlu berkonsultasi dengan entitas lain sebagai bagian dari penyelidikan kami.
                    Jika kami menolak untuk mengoreksi informasi pribadi, kami akan memberikan alasan kami untuk tidak memperbaiki informasi
                    tersebut.</p>
                <p></p>
                <h5 class="headingteksmall"><i class="fas fa-arrow-circle-right"></i> Menggunakan pengidentifikasi pemerintah</h5>
                <p>Jika kami mengumpulkan pengidentifikasi dari pemerintah, seperti nomor file pajak Anda, kami tidak menggunakan atau
                    mengungkapkan informasi ini selain yang disyaratkan oleh hukum.</p>
                <h5 class="headingteksmall"><i class="fas fa-arrow-circle-right"></i> Bisnis tanpa mengenal identitas Anda</h5>
                <p>Dalam sebagian besar keadaan, penting bagi kami untuk mengidentifikasi Anda agar berhasil melakukan bisnis dengan Anda. Namun,
                    beberapa hal terkait transaksi, seperti mengajukan pertanyaan umum tentang suku bunga atau penawaran promosi terkini sebelum
                    melakukan proses transaksi yang lebih dalam, kami memberikan kesempatan kepada Anda untuk tidak memberikan informasi pribadi
                    Anda.</p>
                <h5 class="headingteksmall"><i class="fas fa-arrow-circle-right"></i> Informasi sensitif</h5>
                <p>Kami hanya akan mengumpulkan informasi sensitif tentang Anda dengan persetujuan Anda. Informasi sensitif adalah informasi pribadi
                    yang mencakup informasi yang berkaitan dengan ras atau asal etnis, persuasi politik, keanggotaan dalam asosiasi perdagangan atau
                    profesional atau serikat pekerja, preferensi seksual, catatan kriminal, atau kesehatan.</p>
                <h5 class="headingteksmall"><i class="fas fa-arrow-circle-right"></i> Seberapa aman dan aman informasi pribadi Anda yang kami miliki?</h5>
                <p>Kami akan mengambil langkah-langkah yang wajar untuk melindungi informasi pribadi Anda dengan menyimpannya di lingkungan yang
                    aman. Kami dapat menyimpan informasi pribadi Anda dalam bentuk kertas dan elektronik. Kami juga akan mengambil langkah-langkah
                    yang wajar untuk melindungi
                    informasi pribadi dari penyalahgunaan, kehilangan, dan akses tidak sah, modifikasi, atau pengungkapan.</p>
                <h5 class="headingteksmall"><i class="fas fa-arrow-circle-right"></i> Keluhan</h5>
                <p>Jika Anda merasa tidak puas dengan tindakan kami dalam menangani informasi pribadi milik Anda atau Anda memiliki keluhan terkait
                    kepatuhan kami kepada privacy act, Anda dapat menghubungi kami di (021) 2788 9788 atau menulis e-mail kepada kami di
                    cs@loanmarket.co.id. Kami akan menindaklanjuti keluhan Anda dalam kurun waktu 7 hari serta kami akan memutuskan jawaban terkait
                    keluhan Anda dalam kurun waktu 30 hari.</p>
                <h5 class="headingteksmall"><i class="fas fa-arrow-circle-right"></i> Informasi lebih lanjut</h5>
                <p>Anda dapat meminta informasi lebih lanjut tentang cara kami mengelola informasi pribadi Anda dengan menghubungi kami.</p>
                <h5 class="headingteksmall"><i class="fas fa-arrow-circle-right"></i> Perubahan Kebijakan Privasi</h5>
                <p>Kami secara terus menerus akan meninjau semua kebijakan yang kami miliki dan berusaha untuk senantiasa memperbaruinya sesuai
                    dengan perkembangan hukum dan kondisi pasar. Hal ini didasari oleh perubahan teknologi dan juga aturan hukum serta kondisi pasar;
                    sehingga, kami dapat mengubah kebijakan privasi dari waktu ke waktu.</p>

            </div>
            <div class="col-md-12" style="padding-left: 35px;">
                <a class="btn btn-primary" style="margin-bottom: 30px;" href="#"><i class="fas fa-arrow-circle-left"></i> Back to Top</a>    
            </div>
               
        </div>
    </div>
    <!--BANNER BOTTOM-->